/* CSS Document */

/***********services****************/
.article_content{
	width:960px;
	margin:0 auto;
	
}
.article_content strong{
	color:#67B6D3;
	font-weight:normal;
}
.article_content .intro{
	padding:20px 40px;
	padding-bottom:10px;
	margin-bottom:50px;
}

.article_content h1{
	
}

.article_content h3{
	padding:10px 0;
	font-weight:normal;
	font-size:20px;
	color:#8fc9df;
	margin:10px 0;
	clear:both;
}

.article_content p{
	
	font-family:'FuturaBT-Light';
	color:#888888;
	line-height:1.5em;
	margin:0;
	text-align:justify;
	padding:10px 0px;
	padding-bottom:10px;
	font-size:18px;
}
.article_content p img{
	float:left;
	margin:0 20px 5px 0;
}
.article_content ul>li,.article_content ol>li{
	
	font-family:'FuturaBT-Light';
	color:#888888;
	line-height:1.5em;
	margin:0;
	text-align:justify;
	padding:20px 0px;
	padding-bottom:10px;
	font-size:18px;
}

.blog_container{
	padding:20px 40px;
}

.blog_container h2{
	padding:10px 0;
	font-weight:normal;
	font-size:24px;
	color:#8fc9df;
	margin:10px 0;
}

.article_content .breadcrumb{
	margin:20px 40px;
	padding:0px 30px;
	background:url(img/back.png) no-repeat;
	line-height: 24px;
	display:block;
	color:#555 !important;
}


.article_content a,.article_content a:visited{
	text-decoration:none;
	color:#8fc9df;
}

.slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
	line-height:35px;
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}


/***********************************/